/*======================================
	Pricing CSS
========================================*/
.pricing {
  background-color: #F6FBFF;
}

.pricing .nav {
  background-color: #fff;
  border: 1px solid #eee;
  padding: 10px 13px !important;
  border-radius: 40px !important;
}

.pricing .pricing-tabs {
  margin-bottom: 40px !important;
  text-align: center;
}

@media (max-width: 767px) {
  .pricing .pricing-tabs {
    margin-bottom: 20px !important;
  }
}

.pricing .nav-pills .nav-link {
  color: #000000;
  border-radius: 30px !important;
  padding: 10px 25px !important;
}

.pricing .nav-pills .nav-link:hover {
  color: #000000;
}

.pricing .nav-pills .nav-link.active {
  background: #000000;
  color: #fff;
}

.pricing .nav-pills .nav-link.active .badge {
  background-color: #fff !important;
  color: #000000 !important;
}

.pricing .section-title {
  margin-bottom: 60px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pricing .section-title {
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .pricing .section-title {
    margin-bottom: 30px;
  }
}

.pricing .single-pricing {
  padding: 45px 40px;
  border-radius: 8px;
  -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.068);
          box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.068);
  background-color: #fff;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  text-align: center;
  position: relative;
  overflow: hidden;
  margin-top: 30px;
  z-index: 2;
}

.pricing .single-pricing .badge {
  position: absolute;
  left: -50px;
  top: 22px;
  background-color: #000000;
  color: #fff;
  padding: 6px 50px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.pricing .single-pricing .sahpe {
  height: 100px;
  width: 100px;
  border-radius: 50%;
  position: absolute;
  right: -46px;
  top: -46px;
  z-index: -1;
}

.pricing .single-pricing .sahpe2 {
  height: 100px;
  width: 100px;
  border-radius: 50%;
  position: absolute;
  left: -46px;
  bottom: -46px;
  z-index: -1;
}

.pricing .single-pricing:hover {
  -webkit-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.116);
          box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.116);
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}

.pricing .single-pricing .title {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
  margin-top: 25px;
}

.pricing .single-pricing .start-at {
  display: block;
  margin-bottom: 6px;
}

.pricing .single-pricing .price {
  color: #000000;
  font-size: 38px;
  font-weight: 600;
  font-family: DM Sans;
}

.pricing .single-pricing .price .sent {
  font-size: 26px;
}

.pricing .single-pricing .price .duration {
  font-size: 14px;
  font-weight: 400;
  color: #727272;
}

.pricing .single-pricing .old-price {
  color: #727272;
  text-decoration: line-through;
  display: block;
  margin-top: 5px;
}

.pricing .single-pricing .save-price {
  font-size: 15px;
  font-weight: 500;
  color: #000000;
  display: block;
  margin-top: 10px;
}

.pricing .single-pricing .button {
  margin-top: 30px;
}

.pricing .single-pricing .button .btn {
  background-color: #fff;
  border: 2px solid #eee;
  color: #000000;
  padding: 12px 30px;
  font-size: 14px;
}

.pricing .single-pricing .button .btn:hover {
  color: #fff;
  background-color: #000000;
  border-color: transparent;
}

.pricing .single-pricing .item-list {
  margin-top: 25px;
  padding-top: 25px;
  border-top: 1px solid #eee;
}

.pricing .single-pricing .item-list li {
  display: block;
  margin-bottom: 10px;
  font-weight: 500;
  font-size: 14px;
  color: #000000;
}

.pricing .single-pricing .item-list li:last-child {
  margin: 0;
}

/* Pricing Sryle 2 */
.pricing-style2 .section-title {
  margin-bottom: 50px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pricing-style2 .section-title {
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .pricing-style2 .section-title {
    margin-bottom: 30px;
  }
}

.pricing-style2 .single-pricing {
  margin-top: 30px;
  padding: 45px 40px;
  border-radius: 8px;
  -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.068);
          box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.068);
  background-color: #fff;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.pricing-style2 .single-pricing:hover {
  -webkit-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.116);
          box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.116);
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}

.pricing-style2 .single-pricing .p-icon {
  height: 70px;
  width: 70px;
  text-align: center;
  display: block;
  border-radius: 7px;
  background: #0000000f;
  line-height: 90px;
}

.pricing-style2 .single-pricing .p-icon i {
  color: #000000;
  font-size: 30px;
}

.pricing-style2 .single-pricing .title {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 12px;
  margin-top: 25px;
}

.pricing-style2 .single-pricing .des {
  margin-bottom: 25px;
}

.pricing-style2 .single-pricing .start-at {
  display: block;
  margin-bottom: 6px;
}

.pricing-style2 .single-pricing .price {
  color: #000000;
  font-size: 38px;
  font-weight: 600;
  font-family: DM Sans;
}

.pricing-style2 .single-pricing .price .sent {
  font-size: 26px;
}

.pricing-style2 .single-pricing .price .duration {
  font-size: 14px;
  font-weight: 400;
  color: #727272;
}

.pricing-style2 .single-pricing .button {
  margin-top: 30px;
}

.pricing-style2 .single-pricing .button .btn {
  background-color: #fff;
  border: 2px solid #eee;
  color: #000000;
  padding: 12px 30px;
  font-size: 14px;
}

.pricing-style2 .single-pricing .button .btn:hover {
  color: #fff;
  background-color: #000000;
  border-color: transparent;
}
